.middleSection {
	background-image: none !important;
}
#DropDownLength, #DropDownLength1, #DropDownLength2{
	position: relative;
	margin-right: 15px;
	width: 160px;
	padding-right: 40px;
	text-align: center;
}



#ImpactOption{
	width: 112px;
}
.midRight {
	margin-left: 0px;
}

.stageArea .actBtns{
	margin-right: 0 !important;
	margin-left: 0;
	width: 205px;
}

.DvDisplayAreaFirst{	
    display: inline-block;
	float: left;
	position: absolute;
	text-align: center;
	z-index: 1;
	left: 114px;
    top: 81px;
}


.TextCurrent {
    position: relative;
    left: 204px;
    top: 110px;
    z-index: 999;
    height: 30px;
}
.TextTime {
    position: relative;
    left: 400px;
    top: 200px;
    z-index: 99;
    height: 30px;
}
.TextZero {
    position: relative;
    left: 123px;
    top: 200px;
    z-index: 999;
    height: 30px;
}


.DvDisplayAreaSecond{
	display: inline-block;
    /* height: 100%; */
	/* height: 440px; */
    float: left;
    position: relative;
    width: 100%;
	display: flex;justify-content: center;
/* max-width: 1024px; */

}

.DvDisplayCoilArea{
	display: block;
    background: url('../img/MagnetRight.png');
    background-position: top center;
    /* background-size: cover; */
    background-repeat: no-repeat;
    width: 100%;
    height: 440px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.DvCopperCoilDirection{
	
}

/* .DvSystemMessageArea{
	position: absolute;
    display: inline-block;
    height: 100px;
    width: 200px;
    left: calc(50% - -248px);
    top: 235px;
}

.DvSystemMessageArea p{
	padding: 11px;
} */

.DvSystemMessageArea {
    position: absolute;
    height: 50px;
    top: 10px;
    z-index: 9;
    max-width: 1024px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: self-start;
    box-sizing: border-box;
    padding-right: 135px;
}

.DvSystemMessageArea #P1 {
    width: 458px;
}

.DvSystemMessageArea p{
	padding: 0px;
	font-size: 16px;
}

.observerText{
	display: block;
    width: 80px;
    position: relative;
    left: 290px;
}

.DvEndViewText{
	display: inline-block;
    width: 160px;
}

.DvChangeButtons{
	margin-top: 20px;
}

.DvEndViewObserverArea{
    display: inline-block;
	background: url('../img/Arrow.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	left: 200px;
	top: 0px;
	width: 325px;
    height: 188px;
	
}

.experimentArea {
	position: relative;
	margin: 0 auto;
	/* width: 1240px;
	height: 534px; */
	padding: 15px;
	
}

.titleBar {
    background-color: #00bae4;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    padding: 36px 0 4px 26px;
    font-family: "Hero";
    margin-bottom: 3px;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: -6px;
    margin-bottom: -15px;
}

.clickableArea {
	pointer-events: none;
}

.btmMarginLeft {
	/* margin-left: 36px !important; */
}

.sourceVideo {
    position: relative;
    width: 868px;
    height: 434px;
    /* left: 103px; */
    top: 30px;

}
.sourceVideo video{ position: absolute; }
.sourceVideo video.false{ pointer-events: none; opacity: 0; }